.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.018240px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.018240px;}
.ls2{letter-spacing:0.036480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._19{margin-left:-1.175520px;}
._0{width:1.065600px;}
._1d{width:2.532960px;}
._e{width:20.198560px;}
._12{width:27.284160px;}
._1c{width:30.739040px;}
._b{width:32.145920px;}
._1a{width:41.318720px;}
._f{width:44.341920px;}
._d{width:55.165600px;}
._14{width:66.756480px;}
._10{width:73.885600px;}
._13{width:75.884160px;}
._11{width:76.934720px;}
._1b{width:79.238720px;}
._18{width:82.326880px;}
._17{width:88.564160px;}
._8{width:92.805600px;}
._16{width:99.964960px;}
._c{width:102.369920px;}
._a{width:110.425920px;}
._1{width:116.334720px;}
._7{width:130.449120px;}
._15{width:134.260320px;}
._6{width:139.762080px;}
._9{width:166.891200px;}
._2{width:192.498240px;}
._4{width:194.738240px;}
._3{width:217.256160px;}
._5{width:312.504480px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:25.440000px;}
.fs3{font-size:30.240000px;}
.fs1{font-size:37.920000px;}
.fs0{font-size:53.280000px;}
.fs4{font-size:91.200000px;}
.y24{bottom:2.317576px;}
.y4{bottom:2.752121px;}
.yc{bottom:3.041818px;}
.y9{bottom:3.766061px;}
.y7{bottom:4.924848px;}
.y8{bottom:10.573939px;}
.y2a{bottom:14.340000px;}
.y28{bottom:32.301212px;}
.y27{bottom:60.691515px;}
.y26{bottom:74.922879px;}
.y25{bottom:94.911970px;}
.y22{bottom:143.291364px;}
.y1{bottom:148.059293px;}
.y21{bottom:163.280455px;}
.y20{bottom:183.993788px;}
.y1e{bottom:234.135505px;}
.y1d{bottom:248.330657px;}
.y0{bottom:260.123737px;}
.y23{bottom:260.208232px;}
.y1c{bottom:262.525808px;}
.y1b{bottom:276.720960px;}
.y19{bottom:290.916111px;}
.y17{bottom:305.111263px;}
.y15{bottom:319.306414px;}
.y14{bottom:333.537778px;}
.y12{bottom:347.732929px;}
.y1f{bottom:359.453586px;}
.y10{bottom:361.928081px;}
.yf{bottom:376.123232px;}
.yd{bottom:390.318384px;}
.ya{bottom:404.513535px;}
.y5{bottom:419.722626px;}
.y1a{bottom:436.223283px;}
.y18{bottom:450.418434px;}
.y2{bottom:455.789899px;}
.y16{bottom:464.613586px;}
.y13{bottom:493.040101px;}
.y11{bottom:507.235253px;}
.ye{bottom:535.625556px;}
.yb{bottom:549.820707px;}
.y6{bottom:564.015859px;}
.y3{bottom:580.673434px;}
.y29{bottom:632.553333px;}
.h4{height:13.036364px;}
.h9{height:13.065333px;}
.h6{height:15.498788px;}
.ha{height:18.830303px;}
.h7{height:29.874954px;}
.h5{height:44.530592px;}
.h8{height:46.733438px;}
.hb{height:48.813939px;}
.h3{height:62.568301px;}
.hc{height:69.290625px;}
.h1{height:426.095960px;}
.h2{height:536.494646px;}
.h0{height:738.727273px;}
.w3{width:613.143636px;}
.w2{width:739.717071px;}
.w1{width:741.744949px;}
.w0{width:956.000000px;}
.xb{left:1.593333px;}
.x3{left:17.666687px;}
.x4{left:22.301838px;}
.x11{left:69.377596px;}
.x0{left:106.825758px;}
.x1{left:108.230788px;}
.xe{left:158.205929px;}
.xf{left:198.908354px;}
.x12{left:234.654545px;}
.x5{left:260.613808px;}
.x2{left:262.786535px;}
.x6{left:317.853101px;}
.x7{left:362.756131px;}
.x13{left:435.148990px;}
.x8{left:569.925677px;}
.xc{left:578.182040px;}
.x9{left:596.143253px;}
.xd{left:611.062646px;}
.xa{left:613.959616px;}
.x10{left:620.912343px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.020148pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.020148pt;}
.ls2{letter-spacing:0.040296pt;}
.ws0{word-spacing:0.000000pt;}
._19{margin-left:-1.298482pt;}
._0{width:1.177064pt;}
._1d{width:2.797914pt;}
._e{width:22.311380pt;}
._12{width:30.138152pt;}
._1c{width:33.954421pt;}
._b{width:35.508464pt;}
._1a{width:45.640762pt;}
._f{width:48.980196pt;}
._d{width:60.936060pt;}
._14{width:73.739375pt;}
._10{width:81.614219pt;}
._13{width:83.821834pt;}
._11{width:84.982285pt;}
._1b{width:87.527289pt;}
._18{width:90.938478pt;}
._17{width:97.828193pt;}
._8{width:102.513299pt;}
._16{width:110.421546pt;}
._c{width:113.078071pt;}
._a{width:121.976748pt;}
._1{width:128.503624pt;}
._7{width:144.094425pt;}
._15{width:148.304287pt;}
._6{width:154.381544pt;}
._9{width:184.348438pt;}
._2{width:212.634039pt;}
._4{width:215.108349pt;}
._3{width:239.981700pt;}
._5{width:345.193233pt;}
.fs2{font-size:28.101088pt;}
.fs3{font-size:33.403180pt;}
.fs1{font-size:41.886527pt;}
.fs0{font-size:58.853222pt;}
.fs4{font-size:100.739749pt;}
.y24{bottom:2.560000pt;}
.y4{bottom:3.040000pt;}
.yc{bottom:3.360000pt;}
.y9{bottom:4.160000pt;}
.y7{bottom:5.440000pt;}
.y8{bottom:11.680000pt;}
.y2a{bottom:15.840000pt;}
.y28{bottom:35.680000pt;}
.y27{bottom:67.040000pt;}
.y26{bottom:82.760000pt;}
.y25{bottom:104.840000pt;}
.y22{bottom:158.280000pt;}
.y1{bottom:163.546667pt;}
.y21{bottom:180.360000pt;}
.y20{bottom:203.240000pt;}
.y1e{bottom:258.626667pt;}
.y1d{bottom:274.306667pt;}
.y0{bottom:287.333333pt;}
.y23{bottom:287.426667pt;}
.y1c{bottom:289.986667pt;}
.y1b{bottom:305.666667pt;}
.y19{bottom:321.346667pt;}
.y17{bottom:337.026667pt;}
.y15{bottom:352.706667pt;}
.y14{bottom:368.426667pt;}
.y12{bottom:384.106667pt;}
.y1f{bottom:397.053333pt;}
.y10{bottom:399.786667pt;}
.yf{bottom:415.466667pt;}
.yd{bottom:431.146667pt;}
.ya{bottom:446.826667pt;}
.y5{bottom:463.626667pt;}
.y1a{bottom:481.853333pt;}
.y18{bottom:497.533333pt;}
.y2{bottom:503.466667pt;}
.y16{bottom:513.213333pt;}
.y13{bottom:544.613333pt;}
.y11{bottom:560.293333pt;}
.ye{bottom:591.653333pt;}
.yb{bottom:607.333333pt;}
.y6{bottom:623.013333pt;}
.y3{bottom:641.413333pt;}
.y29{bottom:698.720000pt;}
.h4{height:14.400000pt;}
.h9{height:14.432000pt;}
.h6{height:17.120000pt;}
.ha{height:20.800000pt;}
.h7{height:32.999950pt;}
.h5{height:49.188604pt;}
.h8{height:51.621872pt;}
.hb{height:53.920000pt;}
.h3{height:69.113102pt;}
.hc{height:76.538598pt;}
.h1{height:470.666667pt;}
.h2{height:592.613333pt;}
.h0{height:816.000000pt;}
.w3{width:677.280000pt;}
.w2{width:817.093333pt;}
.w1{width:819.333333pt;}
.w0{width:1056.000000pt;}
.xb{left:1.760000pt;}
.x3{left:19.514667pt;}
.x4{left:24.634667pt;}
.x11{left:76.634667pt;}
.x0{left:118.000000pt;}
.x1{left:119.552000pt;}
.xe{left:174.754667pt;}
.xf{left:219.714667pt;}
.x12{left:259.200000pt;}
.x5{left:287.874667pt;}
.x2{left:290.274667pt;}
.x6{left:351.101333pt;}
.x7{left:400.701333pt;}
.x13{left:480.666667pt;}
.x8{left:629.541333pt;}
.xc{left:638.661333pt;}
.x9{left:658.501333pt;}
.xd{left:674.981333pt;}
.xa{left:678.181333pt;}
.x10{left:685.861333pt;}
}
